.popup-form span.wpcf7-form-control-wrap {
  width: 40%;
  max-width: 100%;
  display: inline-block;
  float: left;
}
.popup-form span.wpcf7-form-control-wrap.your-name {
  margin-right: 1%;
  margin-left: 1%;
}
.popup-form span.wpcf7-form-control-wrap.your-email {
  margin-right: 1%;
}
.popup-form input.wpcf7-form-control.wpcf7-submit.contactbtn {
  display: inline-block;
}
.popup-form .pum-container .pum-content > :last-child {
  margin-bottom: -20px !important;
}
.popup-form button.button-submit {
  background-color: #ff9800;
  border: none;
  padding: 10px 34px;
  font-size: 18px;
  color: white;
  margin-left: 30px;
}
.popup-form .wdform_footer {
  padding: 0px !important;
}
.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
  display: inline-block !important;
  width: 40% !important;
}
.mc4wp-form-fields input[type="submit"] {
  background: #ff9800 !important;
  border: 0px;
  padding: 12px 20px;
  color: white;
  text-transform: uppercase;
}
/*form.cart div.quantity.buttons_added {*/
/*    display: none;*/
/*}*/
.woocommerce-page div.product form.cart button.single_add_to_cart_button, a.consultation-form-button {
  margin-left: 20px;
  margin-top: 0px;
}
/*.woocommerce-page div.product .single-product-summary .woocommerce-tabs {*/
/*    display: none;*/
/*}*/
#consultation-popup {
  display: none;
  background-color: rgba(30, 30, 30, 0.25);
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000000;
}
#consultation-popup .artwork-name-holder input {
  text-align: center;
  color: #231f20;
  border: none !important;
  background: none !important;
  box-shadow: none;
  padding: 12px !important;
  margin-bottom: 23px;
  font-size: 22px;
  pointer-events: none;
}
#consultation-popup .form {
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 780px;
  max-width: 100%;
  background-color: rgba(255, 255, 255, 1);
  padding: 52px 53px;
  box-shadow: rgba(0, 0, 0, 0.56) -2px 3px 35px;
  max-height: 100%;
  overflow-y: auto;
}
#g-captcha {
  position: relative;
  top: 0;
}
#consultation-popup .form .close:not([type="button"]) {
  background: url('/wp-content/uploads/2018/08/X_dhg.png') no-repeat center center;
  width: 26px;
  height: 26px;
  position: absolute;
  right: 28px;
  top: 28px;
  cursor: pointer;
}
#consultation-popup .form h4 {
  text-align: center;
  color: #231f20;
  font-size: 29px;
  margin-bottom: 0px;
  margin-top: 0px;
}
#consultation-popup .form p {
  text-align: center;
  color: #231f20;
}
#consultation-popup .form > p {
  color: white;
  font-size: 18px;
  padding-bottom: 0px;
  margin-bottom: 15px;
}
@media screen and (min-width: 520px) {
  #consultation-popup .form {
    padding: 52px 45px;
  }
  #consultation-popup .form-div > div {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding: 0px 7px;
  }
}
@media screen and (max-width: 520px) {
  #g-captcha {
    position: relative !important;
  }
}
#consultation-popup .form input:not([type="submit"]), #consultation-popup .form textarea {
  padding: 16px 15px !important;
  font-size: 17px;
  width: 100%;
  box-sizing: border-box;
  background-color: #f3f3f3;
  transition: background-color 0.3s;
  border: 2px solid #acacac;
  margin-bottom: 7px;
  line-height: 22px;
  color: #555;
}
#consultation-popup .form input:not([type="submit"])::placeholder, #consultation-popup .form textarea::placeholder {
  color: #acacac;
}
#consultation-popup .form textarea {
  height: 191px;
  max-width: 100%;
  max-height: 105px;
}
#consultation-popup .form input[type="submit"] {
  display: inline-block;
  width: auto;
  background-color: #231f20;
  color: white;
  font-size: 17px;
  text-transform: uppercase;
  padding: 15px 49px;
  letter-spacing: 0.1em;
  margin-bottom: 0px;
  border: none;
  margin-top: 17px;
  border-radius: 0px;
}
#consultation-popup .form .wpcf7-response-output {
  display: block;
  border: 0px;
  padding: 14px 13px;
  margin: 0px;
  margin-top: 30px;
  text-align: center;
}
#consultation-popup .form .wpcf7-response-output.wpcf7-mail-sent-ok {
  color: #07c100;
  background-color: rgba(0, 37, 4, 0.117647);
}
#consultation-popup .form .wpcf7-response-output.wpcf7-validation-errors {
  color: red;
  background-color: rgba(37, 0, 0, 0.12);
}
#consultation-popup .form .wpcf7-response-output.wpcf7-mail-sent-ng {
  color: red;
  background-color: rgba(37, 0, 0, 0.12);
}
#consultation-popup .form .wpcf7-response-output.wpcf7-display-none {
  display: none;
}
#consultation-popup .form span.wpcf7-not-valid-tip {
  color: red;
  font-size: 0.9em;
  display: block;
  position: absolute;
  top: 2px;
  right: 2px;
  text-align: right;
  z-index: 100;
  width: 50%;
  line-height: 1.3;
  padding: 7px 10px;
  box-shadow: none;
  background: transparent;
}
@media screen and (max-width: 550px) {
  #consultation-popup .form {
    top: 50%;
    left: 0px;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    width: 100%;
  }
}
@media screen and (max-width: 450px) {
  #consultation-popup .form {
    padding: 46px 33px;
  }
}
@media screen and (max-width: 320px) {
  #consultation-popup .form input:not([type="submit"]), #consultation-popup .form textarea {
    padding: 16px 15px;
    font-size: 15px;
  }
  #consultation-popup .form input[type="submit"] {
    font-size: 15px;
  }
}
.popmake .consultation-form-button {
  display: none;
}
a.consultation-form-button {
  background-color: #ff9800;
  padding: 15px 45px;
  font-size: 14px;
  line-height: 1;
  display: inline-block;
  border-radius: 0px;
  color: white;
  cursor: pointer;
}
a.consultation-form-button:hover {
  background-color: #333;
  color: #fff;
}
.custom-close-popup {
  text-align: center;
  color: #ff9800;
}
.dual-btn-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  pointer-events: auto;
  width: 100%;
  padding: 0 10px 10px 10px;
  z-index: 4;
  display: flex;
  justify-content: space-between;
}
.dual-btn-wrapper .fusion-button.button-1 {
  margin-right: 5px;
  display: inline-block;
  background: #ff9800;
  color: #fff;
  border: 0px transparent;
}
.dual-btn-wrapper .fusion-button.button-1:hover {
  color: #fff;
}
.dual-btn-wrapper .fusion-button.button-1.last {
  background: #000;
  color: #eee;
  border: 2px solid #000;
  margin-left: auto;
  margin-right: 0;
}
.dual-btn-wrapper .fusion-button.button-1.last:hover {
  background: #262626;
  color: #fff;
}
@media screen and (max-width: 500px) {
  .dual-btn-wrapper .fusion-button.button-1 {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    float: none;
  }
  .dual-btn-wrapper .fusion-button.button-1:nth-child(2) {
    margin-left: 0;
  }
  .dual-btn-wrapper .fusion-button.button-1.last {
    display: none;
  }
}
.fusion-footer .fusion-columns .fusion-column #text-6 {
  margin-bottom: 20px;
}
